LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
XTextColumns Member List

This is the complete list of members for XTextColumns, including all inherited members.

acquire() | XInterface |
getColumnCount() | XTextColumns |
getColumns() | XTextColumns |
getReferenceValue() | XTextColumns |
queryInterface([in] type aType) | XInterface |
release() | XInterface |
setColumnCount([in] short nColumns) | XTextColumns |
setColumns([in] sequence< com::sun::star::text::TextColumn > Columns) | XTextColumns |